WordPress2.9.2にバージョンアップできない件について

@Niftyに以下のような問合せを行いました。

“WordPressをインストールしているのですが、最新版の2.9.2ニバージョンアップしようとしたところ、
「The update cannot be installed because WordPress 2.9.2 requires MySQL version 4.1.2 or higher. You are running version 4.0.27.」
ということでできませんでした。
セキュリティ的にもはやく最新にしたいのですが、MySQLをバージョンアップする予定はありますでしょうか?
それはいつごろでしょうか?”

本日その回答が届いたのですが・・・

このたびのお問い合わせ内容は、LaCoocanサービスにて提供しているMySQLのバージョンアップについてでよろしいでしょうか。
 
現在、LaCoocanサービスでのMySQLのバージョンは4.0.27を提供しておりますが、現時点ではバージョンアップの予定はございません。
 
恐れ入りますが、LaCoocanにてWordPressの利用をご希望されている場合は、旧バージョンをご利用くださいますようお願い申し上げます。

なぬっ?
@Niftyさんともあろうものが、そんなことでいいの?

カテゴリー: 未分類 | WordPress2.9.2にバージョンアップできない件について はコメントを受け付けていません。

ココロのブログパーツ

ココロのブログパーツを
新しいブログパーツに変更しました。

カテゴリー: 未分類 | ココロのブログパーツ はコメントを受け付けていません。

美人時計のウイジェッドが

4か月振りくらいでうごいてる!
\(^O^)/

カテゴリー: 未分類 | 美人時計のウイジェッドが はコメントを受け付けていません。

v2.9.2にバージョンアップできない

あれから1カ月、再度、WordPressをv2.9.2にアップグレードしようとしましたが、、、
やっぱり、、、

The update cannot be installed because WordPress 2.9.2 requires MySQL version 4.1.2 or higher. You are running version 4.0.27.

だめじゃん、ラクーカン。。。

カテゴリー: 未分類 | v2.9.2にバージョンアップできない はコメントを受け付けていません。

WordPress 2.9.2にアップグレードしようとしたら・・・

The update cannot be installed because WordPress 2.9.2 requires MySQL version 4.1.2 or higher. You are running version 4.0.27.
 
インストール失敗

orz..
 
だめじゃん、ラクーカンさん。。。

カテゴリー: 未分類 | WordPress 2.9.2にアップグレードしようとしたら・・・ はコメントを受け付けていません。

美人時計のウイジェットが表示されない

サイドに設置している美人時計のウイジェットがちゃんと表示されていないので、
再度コードを取得しなおして再設定してみたけれど、
bijin-tokei
 
やっぱりダメですねぇ・・・
orz…
 
しばらく様子見。
 
p.s.
Google Friend Connectはいつの間にか、ちゃんと表示されるようになってる。

カテゴリー: 未分類 | 美人時計のウイジェットが表示されない はコメントを受け付けていません。

WordPress2.8.6にバージョンアップ

クリックひとつで簡単アップグレード!
はいいんだけど・・・
 
 
・cssを編集していた背景色などがデフォルトになってしまった。
・htmlを編集して設置していた、えもにゅのスクリプトとHeartRails Badgeが動かなくなった。
 
コレは仕方ないのかなぁ・・・
今後、アップグレードするたびに、cssやhtmlを編集しなおすのは面倒なので、上記は終わりにします。
 
よくわからないのが、Google Friend Connectがちゃんと表示されない。
GoogleFriendConnect
(真っ白になっちゃったGoogle Friend Connect)
 
うーん・・・
 
一方、設置したときは表示されなかった、投稿画面の「IImage-browser」クイックタグボタンが表示されておりました。
\(^O^)/
 

カテゴリー: 未分類 | WordPress2.8.6にバージョンアップ はコメントを受け付けていません。

DandyIDのプラグイン

DandyID」というプロフィールサービスに登録しましたが、
WordPressのプラグインがあったので、
早速ダウンロードして、設置してみました。
 
 
関連ブログ
DandyIDに登録して見た
by あたしンちのおとうさんの独り言 at 2009.11.28
 

カテゴリー: 未分類 | DandyIDのプラグイン はコメントを受け付けていません。

IImage-browserが動かない

こちらを参考にして
IImage-browserをインストールしたんだけど、
投稿画面に「IImage-browser」クイックタグボタンが生成されない。
おかしいとしたら、Pathの設定なんだけど、、、、
うーん・・・
 

カテゴリー: 未分類 | IImage-browserが動かない はコメントを受け付けていません。

HeartRails Badge

HeartRails Badge」を設置してみました。
左右にあるMainBlog、Twitter、mixi、Facebook、はてな、Livedoorの四角いヤツです。
色や設置する高さを調整できます。

カテゴリー: 未分類 | HeartRails Badge はコメントを受け付けていません。